
/* Class = "NSWindow"; title = "Zásuvné moduly"; ObjectID = "7"; */
"7.title" = "Zásuvné moduly";

/* Class = "NSTableColumn"; headerCell.title = "Zásuvný modul"; ObjectID = "23"; */
"23.headerCell.title" = "Zásuvný modul";

/* Class = "NSTableColumn"; headerCell.title = "Firma"; ObjectID = "26"; */
"26.headerCell.title" = "Firma";

/* Class = "NSTableColumn"; headerCell.title = "Verze"; ObjectID = "27"; */
"27.headerCell.title" = "Verze";

/* Class = "NSTableColumn"; headerCell.title = "Popis"; ObjectID = "28"; */
"28.headerCell.title" = "Popis";

/* Class = "NSTableColumn"; headerCell.title = "Info"; ObjectID = "36"; */
"36.headerCell.title" = "Info";

/* Class = "NSButtonCell"; title = "Načíst moduly znovu"; ObjectID = "40"; */
"40.title" = "Načíst moduly znovu";
